<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Mostrar favoritos</string>
	<key>0eX-9g-zs7.title</key>
	<string>Mostrar barra lateral</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Añadir a favoritos</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Nueva carpeta con selección</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Azul</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar la barra de herramientas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Nuevo archivo</string>
	<key>1j6-WS-bxY.title</key>
	<string>Pestaña de pin</string>
	<key>1pH-2C-WPe.title</key>
	<string>Grupo</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Chino Simplificado (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Mostrar paneles horizontales</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Comparar…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Copiar</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Comprar</string>
	<key>4fb-K7-oUl.title</key>
	<string>Expulsar</string>
	<key>4gO-uo-3xF.title</key>
	<string>Korean (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Salir de ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Tamaño</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Western (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca de ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Etiquetas</string>
	<key>685-Ay-enU.title</key>
	<string>Imprimir</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Sincronizar con..</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Mostrar actividades</string>
	<key>6aP-X2-Syc.title</key>
	<string>Refrescar</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Rojo</string>
	<key>6oh-Et-uCv.title</key>
	<string>Extraer en</string>
	<key>7xV-hD-B42.title</key>
	<string>Comprar</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Agrupar por</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Asignar etiqueta</string>
	<key>8c4-mK-VdU.title</key>
	<string>Abrir en otro panel</string>
	<key>8n8-NK-uDq.title</key>
	<string>Conectar</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latin-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Codificación de texto</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Mostrar editor de barra lateral</string>
	<key>9mf-Ft-Koo.title</key>
	<string>Calcular suma de verificación…</string>
	<key>APV-bC-eby.title</key>
	<string>Comprimir con opciones...</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú principal</string>
	<key>AhW-S6-CKz.title</key>
	<string>Mostrar en el Finder</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japanese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Chino Simplificado (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Configuraciones…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Carpetas Recientes</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Fecha de la última apertura</string>
	<key>D7j-by-UqL.title</key>
	<string>Mostrar barra de pestañas</string>
	<key>DRk-t5-djZ.title</key>
	<string>Agrupar por</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Copiar a</string>
	<key>E7C-qB-DtB.title</key>
	<string>Comparar</string>
	<key>E9Y-24-RW1.title</key>
	<string>Trasladar a la papelera</string>
	<key>ECm-cu-7IM.title</key>
	<string>Selección rápida</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltico (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Traer</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Mostrar original</string>
	<key>ExD-LC-3fc.title</key>
	<string>Traer todo al frente</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda de ForkLift</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordico (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japanese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Mostrar próxima pestaña</string>
	<key>Gks-SP-vjb.title</key>
	<string>Comprimir</string>
	<key>Gus-OX-h7R.title</key>
	<string>Window</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Chino Simplificado (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Chino Tradicional (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualización</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Copiar URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabic (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualización</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Vaciar papelera...</string>
	<key>IyA-pB-sW3.title</key>
	<string>Mostrar opciones de visualización</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Calcular tamaño de la carpeta</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Registrar ForkLift...</string>
	<key>KaL-nC-4XI.title</key>
	<string>Guardar espacio de trabajo…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>Kzn-40-Xke.title</key>
	<string>Central European (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Cerrar otras pestañas</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Compra ForkLift en línea</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Etiquetas</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Abrir con</string>
	<key>MFN-cA-gOg.title</key>
	<string>Seleccionar primera pestaña</string>
	<key>MI4-gC-yA2.title</key>
	<string>Seleccionar segunda pestaña</string>
	<key>MLB-id-m5g.title</key>
	<string>Ir</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Obtener información</string>
	<key>MZa-kj-24E.title</key>
	<string>Verde</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Mostrar barra de titulo</string>
	<key>N04-lj-ASA.title</key>
	<string>Como columnas</string>
	<key>NMo-om-nkz.title</key>
	<string>Servicios</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Favoritos</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Greek (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Escritorio</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Comandos</string>
	<key>PTU-tY-a4i.title</key>
	<string>Cerrar pestaña</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Naranja</string>
	<key>QEt-cX-qKl.title</key>
	<string>Presentación de diapositivas</string>
	<key>QgF-sM-YmP.title</key>
	<string>Chino Tradicional (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Propietario</string>
	<key>R5h-aM-55q.title</key>
	<string>Crear enlace simbólico a</string>
	<key>R7K-A4-gLi.title</key>
	<string>Copiar ruta</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Abrir en una nueva pestaña</string>
	<key>RGm-e2-MF2.title</key>
	<string>Abrir en Terminal</string>
	<key>RUR-QS-1ox.title</key>
	<string>Como lista</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Crear alias a</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>SHg-0c-wCL.title</key>
	<string>Ir</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Western (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Inicio</string>
	<key>Szo-wx-pWh.title</key>
	<string>Romanian (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Amarillo</string>
	<key>TlH-cc-tSR.title</key>
	<string>Fecha de creación</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Des seleccionar todo</string>
	<key>U5d-go-bfG.title</key>
	<string>Mostrar registros</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Favoritos</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Renombrar</string>
	<key>V1D-Px-eFW.title</key>
	<string>Panel clon</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Control de versiones</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Restaurar configuración de vista predeterminada</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar otros</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillic (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>W6v-6n-CTE.title</key>
	<string>Fecha de creación</string>
	<key>Was-JA-tGl.title</key>
	<string>Nueva ventana de ForkLift</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Gris</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Mover a</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Orden descendiente</string>
	<key>X1c-1L-FFF.title</key>
	<string>Icelandic (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Etiquetas...</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Carpetas Recientes</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrew (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Crear enlace simbólico</string>
	<key>YRB-5T-Wss.title</key>
	<string>Actualizar espacio de trabajo</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Central European (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japanese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Minimizar</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Carpeta adjunta</string>
	<key>a2K-w4-b9l.title</key>
	<string>Buscar actualizaciones...</string>
	<key>a9W-9o-li2.title</key>
	<string>Aplicaciones</string>
	<key>aOi-he-gyK.title</key>
	<string>Seleccionar quinta pestaña</string>
	<key>aUF-d1-5bR.title</key>
	<string>Comandos</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>bkP-XF-w3u.title</key>
	<string>Añadir ruta a Favorito</string>
	<key>brP-Pr-DUy.title</key>
	<string>Conexiones</string>
	<key>bzC-oH-aWh.title</key>
	<string>Codificación de texto</string>
	<key>c8K-76-5JK.title</key>
	<string>Western (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Agregar</string>
	<key>cLn-1m-63w.title</key>
	<string>Utilidades</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Copiar a como...</string>
	<key>cta-RH-gOk.title</key>
	<string>Fecha de modificación</string>
	<key>d7a-sl-mrO.title</key>
	<string>Mostrar barra de ruta</string>
	<key>dI2-zy-da2.title</key>
	<string>Tamaño</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japones (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Administrar herramientas...</string>
	<key>e7i-e9-IHX.title</key>
	<string>Extraer</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Duplicado</string>
	<key>emv-bf-HhW.title</key>
	<string>Abrir</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabic (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Seleccionar cuarta pestaña</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Ninguno</string>
	<key>fcP-Oa-om8.title</key>
	<string>Mostrar dispositivos</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Nombre</string>
	<key>gBu-bi-Piv.title</key>
	<string>Descargas</string>
	<key>gCY-q6-69m.title</key>
	<string>Crear alias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pegar</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japanese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Greek (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Editar</string>
	<key>gwi-QX-JG2.title</key>
	<string>Permisos</string>
	<key>hae-4Y-iLB.title</key>
	<string>Modo de panel único</string>
	<key>hem-9X-GQW.title</key>
	<string>Open URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Apertura rápida</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servicios</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Conexiones</string>
	<key>iyV-pv-O1M.title</key>
	<string>Korean (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Púrpura</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kE1-wS-G0K.title</key>
	<string>Mostrar información de dispositivos</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Nombre</string>
	<key>krV-LO-Cez.title</key>
	<string>Turkish (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Fecha de agregado</string>
	<key>lB1-Me-sVr.title</key>
	<string>Invertir selección</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Tipo</string>
	<key>lLh-xl-a1h.title</key>
	<string>Fecha de agregado</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrew (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Nueva carpeta</string>
	<key>liS-1z-oZE.title</key>
	<string>Abrir con</string>
	<key>mhX-kP-kvc.title</key>
	<string>Adelante</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Korean (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Documentos</string>
	<key>n3n-6u-nHS.title</key>
	<string>Vista Rápida</string>
	<key>ndh-9r-3nj.title</key>
	<string>Agregar todos</string>
	<key>nzA-aK-uyD.title</key>
	<string>Atrás</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Carpetas Recientes</string>
	<key>oQq-ir-f6r.title</key>
	<string>Sincronizar navegación</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Control de versiones</string>
	<key>obb-DR-Ptu.title</key>
	<string>Central European (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Asignar etiqueta</string>
	<key>pBf-7a-gQa.title</key>
	<string>Ordenar por</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminal</string>
	<key>pa3-QI-u2k.title</key>
	<string>Borrar</string>
	<key>pjG-rt-v4S.title</key>
	<string>Ir a la carpeta...</string>
	<key>q4d-8h-cmc.title</key>
	<string>Mostrar archivos invisibles</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Abrir</string>
	<key>r9n-mW-Dze.title</key>
	<string>Copiar ruta</string>
	<key>rIj-wi-uV8.title</key>
	<string>Nuevo favorito...</string>
	<key>rN0-bE-g2N.title</key>
	<string>Zoom</string>
	<key>rOl-s7-ofz.title</key>
	<string>Nuevo grupo de favorito…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Window</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>ryn-y2-d2e.title</key>
	<string>Borrar</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Nueva pestaña</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillic (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Fecha de la última apertura</string>
	<key>spH-2u-u68.title</key>
	<string>Como iconos</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Librería</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Mostrar Previsualización</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Western (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Cerrar ventana</string>
	<key>wbh-OK-BW6.title</key>
	<string>Entrar en pantalla completa</string>
	<key>wif-2C-O5q.title</key>
	<string>Seleccionar tercera pestaña</string>
	<key>wnm-IG-9xk.title</key>
	<string>URL decodificada por porcentaje</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>ws4-GE-KlI.title</key>
	<string>Mostrar pestaña anterior</string>
	<key>x3v-GG-iWU.title</key>
	<string>Cortar</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turkish (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Guardar configuraciones de vista como predeterminadas</string>
	<key>xeE-FU-NJf.title</key>
	<string>Mover elementos aquí</string>
	<key>xu8-g6-zhG.title</key>
	<string>Tipo</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thai (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Buscar</string>
	<key>zG6-cW-1gu.title</key>
	<string>Fecha de modificación</string>
	<key>zcB-zf-JHr.title</key>
	<string>Ordenar por</string>
	<key>zz1-nA-kcL.title</key>
	<string>Western (ISO Latin 3)</string>
</dict>
</plist>
